@import url('reset.css');body{background:#FFF;color:#5b5b5b;font-family:'PT Sans Narrow', Arial, sans-serif;font-size:12px;}
a{color:#000;text-decoration:none;}
.clr{clear:both;}
h1, h5{margin:15px;font-size:44px;color:#000;font-family:'Rochester', sans-serif;text-shadow:1px 1px 1px #fff;text-align:center;}
h1 span, h5{font-size:20px;display:block;color:#60817a;}
.header{height:298px;line-height:24px;font-size:13px;text-transform:uppercase;z-index:4;width:1010px;}
.header a{padding:5px 6px;letter-spacing:1px;color:#ddd;}
.header a:hover{}
.header a span{font-weight:bold;}
.header span.right_ab{position:absolute;right:4px;}